plugins {
    id 'com.android.library'
}

android {
    compileSdkVersion 28

    defaultConfig {
        minSdkVersion 16
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    compileOnly 'com.android.support:appcompat-v7:28.0.0'
    compileOnly 'com.android.support:recyclerview-v7:28.0.0'
}


//添加发布到mavenCentral脚本
apply from: './sobot-widget-publish-mavencentral.gradle'